.container{
  width: 1160px;
  margin: 120px auto;
  display: flex;
  justify-content: center;
  gap: 20px;
  flex-wrap: wrap;
}
.form {
  margin-top: 20px;
  display: flex;
  justify-content: end;
  padding-right: 100px;
  padding-bottom: 100px;
  border-top: 3px solid blueviolet;
  background-color: #f9f9f9;
}